Consejo firmware PSP Go nueva con 5.70

pitiocampa
Adicto
443 mensajes
desde nov 2006
Acabo de comprar nueva una PSP Go en hipercor y viene con el firmware 5.70.

Sé que puede ponerse el 6.20 o el 6.60 para ponerle un CFW, pero no me esperaba tener que elegir a cual subir. ¿Podríais indicarme cual es más recomendable ponerle?

Muchas gracias.
vivero2
MegaAdicto!!!
7.495 mensajes
desde ene 2011
pitiocampa escribió:Acabo de comprar nueva una PSP Go en hipercor y viene con el firmware 5.70.

Sé que puede ponerse el 6.20 o el 6.60 para ponerle un CFW, pero no me esperaba tener que elegir a cual subir. ¿Podríais indicarme cual es más recomendable ponerle?

Muchas gracias.


6.20 es permanente, y el 6.60 NO, si vas a pisar psp o tienes ps3 el 6.60 ¿tu decides?
salu2
pitiocampa
Adicto
443 mensajes
desde nov 2006
vivero2 escribió:
pitiocampa escribió:Acabo de comprar nueva una PSP Go en hipercor y viene con el firmware 5.70.

Sé que puede ponerse el 6.20 o el 6.60 para ponerle un CFW, pero no me esperaba tener que elegir a cual subir. ¿Podríais indicarme cual es más recomendable ponerle?

Muchas gracias.


6.20 es permanente, y el 6.60 NO, si vas a pisar psp o tienes ps3 el 6.60 ¿tu decides?
salu2


Ok. Había leído que el permanente en GO era peligroso. De todas formas tengo PS3 y quisiera conectarla así que entiendo que el 6.60.

Respecto a compatibilidad emuladores, que principalmente es lo que más me interesa, no hay diferencias? Serán más compatibles o menos en uno o en otro?

De todas formas por lo de la ps3 creo que 6.60 es la elección.
vivero2
MegaAdicto!!!
7.495 mensajes
desde ene 2011
pitiocampa escribió:
vivero2 escribió:
pitiocampa escribió:Acabo de comprar nueva una PSP Go en hipercor y viene con el firmware 5.70.

Sé que puede ponerse el 6.20 o el 6.60 para ponerle un CFW, pero no me esperaba tener que elegir a cual subir. ¿Podríais indicarme cual es más recomendable ponerle?

Muchas gracias.


6.20 es permanente, y el 6.60 NO, si vas a pisar psp o tienes ps3 el 6.60 ¿tu decides?
salu2


Ok. Había leído que el permanente en GO era peligroso. De todas formas tengo PS3 y quisiera conectarla así que entiendo que el 6.60.

Respecto a compatibilidad emuladores, que principalmente es lo que más me interesa, no hay diferencias? Serán más compatibles o menos en uno o en otro?

De todas formas por lo de la ps3 creo que 6.60 es la elección.


la compatibilidad es la misma, si piensa conectarla, ya esta todo dicho, como tu has dicho. alguna duda o problema comenta
salu2
Nephilimo
Adicto
221 mensajes
desde nov 2014
Nephilimo está baneado por "clon de usuario baneado"
Yo baje una go a 6.20 permente y sin problema si sigues el tutorial.
En 6.20 los emus perfectos.
A dia de hoy y sin online de psp no te merece la pena el 6.60 no permanente.
[Drs]
Adicto
488 mensajes
desde mar 2014
en Ankh-Morpork
Otro por aqui que se ha hecho con una psp GO y venia con el 5.70. :) :) :)

Hay alguna diferencia palpable entre el 6.20 permanente y el 6.60?

Entraña algun riesgo extra el meterle el 6.20 pro C fix 3 PERMANENTE, en lugar del otro? o realmente da lo mismo.

Es que juegos que requieran obligados 6.60 creo que solo he visto 2 (FF Type-0 y el Persona 2 Eternal Punishment) y para eso ya tengo una psp fat.
vivero2
MegaAdicto!!!
7.495 mensajes
desde ene 2011
[Drs] escribió:Otro por aqui que se ha hecho con una psp GO y venia con el 5.70. :) :) :)

Hay alguna diferencia palpable entre el 6.20 permanente y el 6.60?

Entraña algun riesgo extra el meterle el 6.20 pro C fix 3 PERMANENTE, en lugar del otro? o realmente da lo mismo.

Es que juegos que requieran obligados 6.60 creo que solo he visto 2 (FF Type-0 y el Persona 2 Eternal Punishment) y para eso ya tengo una psp fat.


No, solo el permanente y en 6.20 te deben de ir todos los juegos, solo que si pisas PSN, tienes que tener el 6.60, pero creo que el FF Type-0 funciona con la 6.20 y si es de la PSN en 6.60 pro c2 no te funciona porque el proc 2 tiene un bug con los juegos de psn.
salu2
[Drs]
Adicto
488 mensajes
desde mar 2014
en Ankh-Morpork
vivero2 escribió:No, solo el permanente y en 6.20 te deben de ir todos los juegos, solo que si pisas PSN, tienes que tener el 6.60, pero creo que el FF Type-0 funciona con la 6.20 y si es de la PSN en 6.60 pro c2 no te funciona porque el proc 2 tiene un bug con los juegos de psn.
salu2



Gracias por la rapida respuesta!. Ya la tengo con el 6.2 pro C3 permanente y una maravilla [sonrisa]

Saludos!
nelet87
Habitual
81 mensajes
desde abr 2009
Sabeis si desde 6.60 LME 1.8 no permanente puedo bajarla a 6.20 permanente sin problemas? o tengo que hacer algun paso especifico antes de instalar 6.20?
vivero2
MegaAdicto!!!
7.495 mensajes
desde ene 2011
nelet87 escribió:Sabeis si desde 6.60 LME 1.8 no permanente puedo bajarla a 6.20 permanente sin problemas? o tengo que hacer algun paso especifico antes de instalar 6.20?

6.60 tienes que downgradear a 6.20 OFICIAL, despues debes de ejecutar el permanente. antes asegurate el modelo de placa ya que algunas daban problemas